@media only screen and ( min-width: 1600px ) and ( max-width: 1880px ) {

    .about_left_part {
        padding: 100px;
    } 
    .pricing_plan h1 {
        font-size: 54px;
    }
    .about_right_part {
        padding: 150px 15px;
    }

}

@media only screen and ( min-width: 1400px ) and ( max-width: 1599px ) {

    .about_left_part {
        padding: 70px;
    }
    .about_right_part {
        padding: 90px 0px;
    }
    .about_right_card1  {
        right: 20px;;
    }
    .about_right_card2 {
        left: 20px;
    }
    .about_right_card3 {
        right: 20px;
    }
    .about_right_card4 {
        left: 20px;
    }

    .pricing_plan h1 {
        font-size: 44px;
    }


    .about_center_part .about_right_card2, 
    .about_center_part .about_right_card4 {
        left: -30px;
    }
    .about_center_part .about_right_card3 {
        right: -30px;
    }
    .about_center_part .about_right_card2 {
        top: 50px;
    }
    .about_center_part .about_right_card4 {
        top: 330px;
    }
    .about_center_part img {
        max-width: 1080px;
    }

}


@media only screen and ( min-width: 1200px ) and ( max-width: 1399px ) {

    .function_heading p br, 
    .about_content h2 br {
        display: none;
    }
    .about_left_part,
    .about_right_part {
        padding: 40px;
    }
    .about_right_part {
        padding: 40px 0;
    }
    


    .pricing_plan h1 {
        font-size: 34px;
    }
    
    
    .about_right_card1, .about_right_card2, .about_right_card3, .about_right_card4 {
        padding: 15px;
        font-size: 14px;
        max-width: 200px;
    }

    .about_right_card1 {
        top: 90px;
        right: 10px;
    }
    .about_right_card2 {
        top: 200px;
        left: 10px;
    }
    .about_right_card3 {
        top: 320px;
        right: 10px;
    }
    .about_right_card4 {
        top: 480px;
        left: 10px;
    }

    .about_center_part img {
        max-width: 1000px;
        margin: 0 auto;
    }

    .about_center_part .about_right_card2 {
        top: 40px;
        left: -20px;
    }
    .about_center_part .about_right_card4 {
        left: -20px;
        top: 280px;
    }
    .about_center_part .about_right_card3 {
        right: -20px;
        top: 280px;
    }

}


@media only screen and ( max-width: 1199px ) {

    .function_heading p br, 
    .about_content h2 br, 
    .function_heading h6 br {
        display: none;
    }

    .about_center_part .about_right_card2, .about_center_part .about_right_card3, .about_center_part .about_right_card4 {
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
        max-width: 100% !important;
    }
    .about_center_part .about_right_card3, .about_center_part .about_right_card2, .about_center_part .about_right_card4 {
        margin: 2px 0 !important;
    }

}


@media only screen and ( min-width: 992px ) and ( max-width: 1199px ) {

    .menu_bar #navbarNav ul li a {
        font-size: 14px;
    }
    .menu_bar #navbarNav ul {
        gap: 0 20px;
    }
    .header_btns {
        gap: 0 15px;
    }
    .barnd_logo a img {
        width: 110px;
    }
    .header_btns .button_bg, 
    .button_bg .button_border {
        padding: 10px 25px;
    }
    .banner_bg {
        padding: 220px 0;
    }
    .card_bg {
        padding: 25px 20px;
    }
    .about_left_part {
        padding: 60px 30px;
    }
    .about_right_part {
        padding: 30px;
    }
    .about_right_card1 {
        top: 90px;
        right: 5px;
    }
    .about_right_card2 {
        top: 230px;
        left: 5px;
    }
    .about_right_card3 {
        top: 370px;
        right: 5px;
    }
    .about_right_card4 {
        top: 510px;
        left: 5px;
    }
    .about_center_part .about_right_card2 {
        top: 70px;
        left: 0;
    }
    .about_center_part .about_right_card3 {
        right: 0;
        top: 190px;
    }
    .about_center_part .about_right_card4 {
        left: 0;
        top: 320px;
    }
    .progress_card:nth-of-type(1):after, 
    .progress_card:nth-of-type(2):after {
        right: -117px;
    }

    .pricing_main {
        grid-template-columns: 1fr 1fr;
    }
    .pricing_card {
        padding: 30px 35px;
    }
    .pricing_plan h1 {
        font-size: 56px;
    }

    .about_wrapp {
        grid-template-columns: 1fr;
    }
    .about_left_part .about_content {
        max-width: 100%;
    }

    .about_imgs_wrapp {
        padding: 120px 0 110px !important;
    }
    section.aesthetic_wrapp {
        padding: 120px 0;
    }
    .section_dark_bg {
        padding: 100px 0;
    }
    .pricing_wrapp {
        padding: 120px 0;
    }
    .community_wrapp {
        padding: 120px 0;
    }
    .connect_wrapp.section_light_bg {
        padding: 120px 0;
    }
    .function_wrapp {
        padding: 120px 0;
    }

    .banner_content h1 {
        font-size: 48px;
    }
    .banner_content h6 {
        font-size: 26px;
    }


}


@media only screen and ( max-width: 991px ) {

    .menu_bar .navbar-toggler {
        width: 40px;
        height: 40px;
        background-color: transparent;
        box-shadow: none;
        outline: none;
        border: none;
        position: relative;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .menu_bar .navbar-toggler .navbar_toggler_icon {
        width: 30px;
        height: 2px;
        background-color: var(--colorDefoult);
        display: inline-block;
        position: relative;
    }
    .menu_bar .navbar-toggler .navbar_toggler_icon:before,
    .menu_bar .navbar-toggler .navbar_toggler_icon:after {
        content: '';
        width: 24px;
        height: 2px;
        background-color: var(--colorDefoult);
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .menu_bar .navbar-toggler .navbar_toggler_icon:before {
        top: -10px;
    }
    .menu_bar .navbar-toggler .navbar_toggler_icon:after {
        bottom: -10px;
    }
    .menu_bar #navbarNav {
        position: absolute;
        background-color: var(--cardBgColor);
        left: 0;
        top: 140%;
        width: 100%;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }
    .menu_bar #navbarNav ul {
        flex-direction: column;
        align-items: start;
    }
    .menu_bar #navbarNav ul li {
        border-bottom: 1px solid var(--colorDefoult);
        width: 100%;
        padding: 10px 15px 10px;
    }
    .menu_bar #navbarNav ul li:last-child {
        border-bottom: none;
    }
    .menu_bar #navbarNav ul li a {
        color: var(--colorDefoult);
        font-size: 16px;
        font-weight: 600;
    }

    .about_center_part .about_right_card2, .about_center_part .about_right_card3, .about_center_part .about_right_card4 {
        font-size: 14px;
        padding: 15px;
    }


    .aesthetic_imgs {
        padding: 0px;
    }

    .banner_bg {
        background-color: rgb(0 0 0 / 70%); 
    }

}


@media only screen and ( min-width: 768px ) and ( max-width: 991px ) {

    .navbar_main {
        grid-template-columns: 1fr 1.5fr 3fr;
    }
    .about_left_part {
        padding: 40px 20px;
    }
    .about_left_part h2, 
    .main_heading h2,
    .about_content h2 {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .about_right_part  {
        flex-direction: column;
        gap: 15px;
        padding: 30px 20px;
    }
    .about_left_part .about_content {
        max-width: 100%;
    }
    .about_right_card1 {
        top: 80px;
    }
    .about_right_card2 {
        top: 220px;
    }
    .about_right_card3 {
        top: 360px;
    }
    .about_right_card4 {
        top: 500px;
    }
    .about_center_part .about_right_card2 {
        top: 40px;
        left: -20px;
    }
    .about_center_part .about_right_card3 {
        right: -20px;
        top: 130px;
    }
    .about_center_part .about_right_card4 {
        left: -20px;
        top: 220px;
    }
    .pricing_main {
        grid-template-columns: 1fr 1fr;
    }
    .pricing_card {
        padding: 20px 20px;
    }
    .pricing_plan {
        gap: 5px;
        flex-wrap: wrap;
    }
    .pricing_plan h1 {
        font-size: 44px;
    }
    .progress_card {
        padding: 15px 0px;
    }
    /* .progress_card:nth-of-type(1):after, 
    .progress_card:nth-of-type(2):after {
        width: 60%;
        right: -80px;
    } */
    .banner_bg {
        padding: 200px 0;
    }

    .about_wrapp {
        grid-template-columns: 1fr;
    }

    .banner_content h1 {
        font-size: 52px;
    }
    .banner_content h6 {
        font-size: 24px;
    }

    .about_imgs_wrapp {
        padding: 100px 0 70px !important;
    }
    section.aesthetic_wrapp {
        padding: 100px 0;
    }
    .section_dark_bg {
        padding: 100px 0;
    }
    .pricing_wrapp {
        padding: 100px 0;
    }
    .community_wrapp {
        padding: 100px 0;
    }
    .connect_wrapp.section_light_bg {
        padding: 100px 0;
    }
    .function_wrapp {
        padding: 100px 0;
    }

    .reviewSlider.slick-slider .slick-arrow.slick-prev {
        left: -20px;
    }
    .reviewSlider.slick-slider .slick-arrow.slick-next {
        right: -20px;
    }
    .accordion_faq {
        margin-top: 40px;
    }
    .card_bg {
        padding: 20px 15px 25px;
    }


}


@media only screen and ( max-width: 767px ) {

    .navbar_main {
        display: flex;
        align-items: center;
        gap: 15px;
    }
    .card_bg {
        padding: 25px 20px;
    }
    .card_bg h3 {
        font-size: 28px;
    }
    .about_wrapp {
        grid-template-columns: 1fr;
    }
    .about_left_part {
        padding: 25px;
    }
    .about_left_part h2 {
        margin-bottom: 20px;
    }
    .about_right_part {
        flex-direction: column;
        padding: 20px 30px;
        gap: 15px;
    }
    .about_center_part {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .about_imgs {
        margin-top: 30px;
    }
    .pricing_main {
        grid-template-columns: 1fr;
    }
    .progress_card:nth-of-type(1):after, 
    .progress_card:nth-of-type(2):after {
        display: none;
    }
    .accordion_faq {
        margin-top: 40px;
    }
    .about_content {
        max-width: 100%;
    }

    .iphone_bg {
        margin-bottom: 10px;
    }


    .about_center_part .about_right_card2, .about_center_part .about_right_card3, .about_center_part .about_right_card4 {
        position: relative;
        max-width: 100%;
        left: 0 !important;
        right: 0 !important;
        top: 0 !important;
    }

    .banner_content h6 {
        font-size: 22px;
    }
    .banner_content .d-flex.align-items-center.gap-5 {
        flex-wrap: wrap;
        gap: 30px !important;
    }


    .pricing_card {
        padding: 20px 25px;
    }
    .pricing_plan h1 {
        font-size: 36px;;
    }

    
    .about_imgs_wrapp .function_heading {
        margin-top: 30px !important;
    }
    .about_imgs_wrapp .function_heading h2 { 
        font-size: 28px;
    } 
    .reviewSlider.slick-slider .slick-arrow.slick-next {
        right: 0;
    }
    .reviewSlider.slick-slider .slick-arrow.slick-prev {
        left: 0;
    }

    .connect_wrapp.section_light_bg .main_heading {
        margin-bottom: 30px;
    }

    .slick-slider .slick-arrow.slick-prev {
        left: 0;
    }
    .slick-slider .slick-arrow.slick-next {
        right: 0;
    }
    .owl-carousel .owl-nav button.owl-prev {
        left: 10px;
    }
    .owl-carousel .owl-nav button.owl-next {
        right: 10px;
    }

    .header_main {
        padding: 15px 0;
    }

    .about_imgs_wrapp {
        padding: 80px 0 70px !important;
    }
    section.aesthetic_wrapp {
        padding: 80px 0;
    }
    .section_dark_bg {
        padding: 80px 0;
    }
    .pricing_wrapp {
        padding: 80px 0;
    }
    .community_wrapp {
        padding: 80px 0 80px;
    }
    .connect_wrapp.section_light_bg {
        padding: 80px 0;
    }
    .function_wrapp {
        padding: 80px 0;
    }
    


    .about_right_card1:hover, 
    .about_right_card2:hover, 
    .about_right_card3:hover, 
    .about_right_card4:hover, 
    .aesthetic_imgs img {
        transform: scale(1);
    }


    /* .banner_card {
        background-image: url('../images/sharedimage.png') !important;
        background-position: top center !important;
    } */
    
    




}

@media only screen and ( min-width: 575px ) and ( max-width: 767px ) {

    .banner_content h1 {
        font-size: 42x;
    }
    .banner_bg {
        padding: 170px 0;
    }
    .about_left_part h2, 
    .main_heading h2,
    .about_content h2 {
        font-size: 36px;
    }
    .work_progress {
        grid-template-columns: 1fr 1fr;
    }
    .about_right_card1, .about_right_card2, .about_right_card3, .about_right_card4 {
        max-width: 230px;
        font-size: 12px;
    }
    .about_right_card1 {
        top: 70px;
        right: 15px;
    }
    .about_right_card2 {
        top: 200px;
        left: 15px;
    }
    .about_right_card3 {
        top: 340px;
        right: 15px;
    }
    .about_right_card4 {
        top: 470px;
        left: 15px;
    }
    .about_center_part .about_right_card2 {
        top: 25px;
        left: -15px;
    }
    .about_center_part .about_right_card3 {
        right: -15px;
        top: 80px;
    }
    .about_center_part .about_right_card4 {
        left: -15px;
        top: 155px;
    }
    .barnd_logo a img {
        width: 100px;
    }
    .header_btns .button_bg, .header_btns .button_border {
        padding: 10px 20px;
        font-size: 14px;
    }


}

@media only screen and ( max-width: 576px ) {

    .header_btns .button_bg {
        display: none;
    }
    .barnd_logo a img {
        width: 100px !important;
    }
    .header_btns .button_border {
        padding: 7px 20px;
        font-size: 16px;
    }
    .banner_content h1 {
        font-size: 38px;
    }
    .about_left_part h2, 
    .main_heading h2, 
    .about_content h2 {
        font-size: 32px;
    }
    .banner_bg {
        padding: 150px 0;
    }
    .aesthetic_imgs {
        text-align: center;
    }
    .aesthetic_imgs img {
        display: inline-block;
    }
    .work_progress {
        grid-template-columns: 1fr;
    }
    .about_right_card1, .about_right_card2, .about_right_card3, .about_right_card4, 
    .about_center_part .about_right_card2, .about_center_part .about_right_card3, .about_center_part .about_right_card4 {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        max-width: 100%;
        margin: 10px 0;
    }
    .footer_menu {
        margin-top: 30px;
    }
    .apps_footer {
        gap: 10px;
    }

    .aesthetic_imgs img, 
    .iphone_bg img {
        max-width: 250px !important;
        margin: 0 auto;
    }

}